#listM {
	background-color: transparent;
}

#listM li {
	background-color: white;
	border-radius: 20px;
	margin-bottom: 10px;
}

#listM img {
	width: 80px;
	height: 80px;
	margin-right: 10px;
	border-radius: 10px;
}
#listM::before,
#listM::after,
#listM li::before,
#listM li::after {
	display: none;
}
